Section: extra-gnome

Depends: desktop-file-utils, gsound, gtk-3, libcanberra, libgnome-games-support, librsvg

Depends (build): appstream-glib, intltool, itstool

Links: Changelog, QA Page, Report issues

Upstream: source (tarball), latest version 3.36.1

Available versions

Version 3.36.13.36.03.34.13.34.0
amd64 360.1KiB 361.8KiB 363.7KiB 356.5KiB
arm64 358.7KiB 359.1KiB 356.9KiB
armel
loongson3 360.4KiB
opt-avx2-amd64
opt-avx2-noarch
opt-g4-noarch
ppc64el 362.4KiB 361.6KiB
riscv64